.nav {
	padding: 0;
	margin: 0;

	@media #{$sm-max} {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		padding: 80px 0;
		width: 100%;
		height: 100%;
		background: black;
		z-index: 1000;
		text-align: center;
	}

	li {
		margin-left: 37px;

		@media #{$md-max} {
			margin-left: 15px;
		}

		@media #{$sm-max} {
			margin: 0;
		}

		&:first-child {
			margin: 0;
		}

		a {
			color: $white;
			transition: opacity .25s;

			@media #{$sm-max} {
				display: block;
				padding: 10px 0;
			}

			&:hover {
				text-decoration: none;
				opacity: .6;
			}
		}
	}
}


.open-menu {
	.nav {
		display: block;
	}
}
